Change log for octave-data-smoothing package in Ubuntu

113 of 13 results
Published in groovy-release on 2020-07-28
Deleted in groovy-proposed (Reason: moved to Release)
octave-data-smoothing (1.3.0-8) unstable; urgency=medium

  * d/control:
    + Bump Standards-Version to 4.5.0 (no changes needed)
    + Bump debhelper compatibility level to 13
  * d/u/metadata: New file

 -- Rafael Laboissière <email address hidden>  Tue, 28 Jul 2020 04:15:04 -0300

Available diffs

Superseded in groovy-release on 2020-07-28
Published in focal-release on 2019-10-18
Published in eoan-release on 2019-04-18
Obsolete in disco-release on 2020-07-14
Deleted in disco-proposed (Reason: moved to release)
octave-data-smoothing (1.3.0-7) unstable; urgency=medium

  [ Mike Miller ]
  * d/control, d/copyright: Use secure URL for upstream source.

  [ Rafael Laboissiere ]
  * d/control:
    + Add Rules-Requires-Root: no
    + Bump Standards-Version to 4.3.0
    + Bump to debhelper compat level 12
  * Build-depend on debhelper-compat instead of using d/compat

 -- Rafael Laboissiere <email address hidden>  Wed, 02 Jan 2019 22:55:09 -0200

Available diffs

Superseded in disco-release on 2019-01-06
Obsolete in cosmic-release on 2020-07-13
Deleted in cosmic-proposed (Reason: moved to release)
Deleted in cosmic-release (Reason: LP: #1788218: remove octave-statistics, i386 autopkg test...)
Published in bionic-release on 2018-02-11
Deleted in bionic-proposed (Reason: moved to release)
octave-data-smoothing (1.3.0-6) unstable; urgency=medium

  * Use dh-octave for building the package
  * d/control:
     + Use Debian's GitLab URLs in Vcs-* headers
     + Change Maintainer to <email address hidden>

 -- Rafael Laboissiere <email address hidden>  Sat, 10 Feb 2018 07:28:08 -0200

Available diffs

Superseded in bionic-release on 2018-02-11
Deleted in bionic-proposed on 2018-02-12 (Reason: moved to release)
octave-data-smoothing (1.3.0-5) unstable; urgency=medium

  [ Sébastien Villemot ]
  * d/copyright: use secure URL for format.
  * d/watch: bump to format version 4.

  [ Rafael Laboissiere ]
  * Use the dh-based version of octave-pkg-dev
  * Set debhelper compatibility level to >= 11
  * d/control:
    + Bump Standards-Version to 4.1.3 (no changes needed)
    + Use secure URIs in the Vcs-* fields
    + Use cgit instead of gitweb in Vcs-Browser URL
    + Add Testsuite field

 -- Rafael Laboissiere <email address hidden>  Fri, 29 Dec 2017 22:13:19 -0200

Available diffs

Superseded in bionic-release on 2017-12-31
Obsolete in artful-release on 2020-07-10
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Deleted in wily-proposed (Reason: moved to release)
octave-data-smoothing (1.3.0-4) unstable; urgency=medium

  [ Rafael Laboissiere ]
  * d/p/autoload-yes.patch: Remove patch (deprecated upstream)

 -- Sébastien Villemot <email address hidden>  Sun, 26 Jul 2015 23:16:39 +0200

Available diffs

Superseded in wily-release on 2015-08-16
Obsolete in vivid-release on 2018-01-18
Deleted in vivid-proposed on 2018-01-19 (Reason: moved to release)
octave-data-smoothing (1.3.0-3) unstable; urgency=medium


  [ Rafael Laboissiere ]
  * debian/watch: Use the SourceForge redirector
  * Remove obsolete DM-Upload-Allowed flag

  [ Sébastien Villemot ]
  * Add Rafael Laboissiere and Mike Miller to Uploaders.
  * Bump to Standards-Version 3.9.6, no changes needed.
  * Use my @debian.org email address

  [ Thomas Weber ]
  * debian/control: Use canonical URLs in Vcs-* fields

 -- Sébastien Villemot <email address hidden>  Thu, 18 Sep 2014 17:14:41 +0200

Available diffs

Superseded in vivid-release on 2014-10-25
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
octave-data-smoothing (1.3.0-2) unstable; urgency=low


  * debian/patches/autoload-yes.patch: new patch

 -- Sébastien Villemot <email address hidden>  Thu, 22 Mar 2012 19:30:53 +0000

Available diffs

Superseded in quantal-release on 2012-04-30
Published in precise-release on 2011-12-26
octave-data-smoothing (1.2.3-1) unstable; urgency=low

  [ Sébastien Villemot ]
  * Imported Upstream version 1.2.3 (Closes: #651064)
  * Bump to debhelper compat level 8
  * Bump Standards-Version to 3.9.2, no changes needed
  * Add myself to Uploaders
  * debian/copyright: upgrade to latest DEP5

  [ Thomas Weber ]
  * Switch architecture to "all", the package contains only .m files.
  * Remove debian/clean file; the current package doesn't have any of the
    files mentioned there.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  26 Dec 2011 17:50:57 +0000

Available diffs

Superseded in precise-release on 2011-12-26
Obsolete in oneiric-release on 2015-04-24
octave-data-smoothing (1.2.0-3) unstable; urgency=low

  * debian/control: 
    - Remove Rafael Laboissiere from Uploaders (Closes: #571839)
    - Remove Ólafur Jens Sigurðsson <email address hidden> from Uploaders 
  * Update copyright information
  * Bump standards version to 3.9.1, no changes needed
  * Switch to dpkg-source 3.0 (quilt) format
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sat,  30 Apr 2011 13:23:50 +0000

Available diffs

Superseded in oneiric-release on 2011-04-30
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
Obsolete in lucid-release on 2016-10-26
octave-data-smoothing (1.2.0-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/control: Build-depend on octave-pkg-dev >= 0.7.0, such that the
    package is built against octave3.2
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  18 Jan 2010 07:32:31 +0000

Available diffs

Superseded in lucid-release on 2010-01-18
Obsolete in karmic-release on 2013-03-04
octave-data-smoothing (1.2.0-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + (Standards-Version): Bump to 3.8.1 (no changes needed)
    + (Depends): Add ${misc:Depends}
    + (Vcs-Git, Vcs-Browser): Adjust to new Git repository
  * debian/copyright:
    + Use DEP5 URL in Format-Specification
    + Use separate License stanzas for instructing about the location of
      the different licenses used in the package

 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  01 Jun 2009 10:44:50 +0100

Available diffs

Superseded in karmic-release on 2009-06-01
octave-data-smoothing (1.1.1-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/copyright: Add header
  * debian/control: Bump build-dependency on octave-pkg-dev to >= 0.6.4,
    such that the package is built with the versioned packages directory

  [ Thomas Weber ]
  * Upload to unstable 

Available diffs

Superseded in karmic-release on 2009-04-29
Obsolete in jaunty-release on 2013-02-28
Obsolete in intrepid-release on 2013-02-20
octave-data-smoothing (1.0.0-1) unstable; urgency=low

  [ Olafur Jens Sigurdsson ]
  * Initial release. (Closes: #480765)

 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  09 Jun 2008 08:54:35 +0100
113 of 13 results